@font-face{
	font-family: Mulish;
	font-display: swap;
	src: url("../fonts/Mulish-Black.woff2") format("woff2"), url("../fonts/Mulish-Black.woff") format("woff");
	font-weight: 900;
	font-style: normal;
}
@font-face{
	font-family: Mulish;
	font-display: swap;
	src: url("../fonts/Mulish-Regular.woff2") format("woff2"), url("../fonts/Mulish-Regular.woff") format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face{
	font-family: Mulish;
	font-display: swap;
	src: url("../fonts/Mulish-SemiBold.woff2") format("woff2"), url("../fonts/Mulish-SemiBold.woff") format("woff");
	font-weight: 600;
	font-style: normal;
}
@font-face{
	font-family: Mulish;
	font-display: swap;
	src: url("../fonts/Mulish-Medium.woff2") format("woff2"), url("../fonts/Mulish-Medium.woff") format("woff");
	font-weight: 500;
	font-style: normal;
}
@font-face{
	font-family: Mulish;
	font-display: swap;
	src: url("../fonts/Mulish-Bold.woff2") format("woff2"), url("../fonts/Mulish-Bold.woff") format("woff");
	font-weight: 700;
	font-style: normal;
}
@font-face{
	font-family: Mulish;
	font-display: swap;
	src: url("../fonts/Mulish-ExtraBold.woff2") format("woff2"), url("../fonts/Mulish-ExtraBold.woff") format("woff");
	font-weight: 800;
	font-style: normal;
}
